/* responsive css start for nav, hero and footer of each page */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* default start */
section{
    padding: 50px 0;
}
.section_header h3{
    margin-bottom: 50px;
}
/* default end */
/* nav start */
.navbar-collapse ul li{
    text-align: center;
    line-height: 0;
}
.navbar-collapse ul li a{
    display: inline-block;
}
#navbarNav ul li .active::after{
    width: 100%;
    bottom: 12px;
}
/* nav end */
/* hero start */
#hero_id{
    padding: 100px 0 50px 0;
}
.hero_content{
    padding-right: 0px;
}
.hero_content h1{
    text-align: center;
}
.hero_content p{
    padding-top: 20px;
    text-align: center;
}
.hero_links ul{
    display: flex;
    justify-content: space-around;
    padding: 20px 0 !important;
}
.hero_links ul li{
    padding:0;
}
/* hero end */
/* footer start */
footer{
    padding: 50px 0;
}
footer .copyrights p{
    text-align: center;
}
footer .footer_link ul{
    text-align: center;
    display: flex;
    justify-content: space-around;
    padding: 20px 0 !important;
}
footer .footer_link ul li{
    margin: 0 0px;
}
/* footer end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* default start */
section{
    padding: 50px 0;
}
.section_header h3{
    margin-bottom: 50px;
}
/* default end */
    /* nav start */
.navbar-collapse ul li{
    text-align: center;
    width: 100%;
}
.navbar-collapse ul li a{
    display: inline-block;
}
#navbarNav ul li .active::after{
    width: 100%;
    bottom: 12px;
}
/* nav end */
/* hero start */
#hero_id{
    padding: 100px 0 50px 0;
}
.hero_content{
    padding-right: 0px;
}
.hero_content h1{
    text-align: center;
}
.hero_content p{
    padding-top: 20px;
    text-align: center;
}
.hero_links ul{
    display: flex;
    justify-content: space-around;
    padding: 20px 0 !important;
}
.hero_links ul li{
    padding:0;
}
/* hero end */
/* footer start */
footer{
    padding: 50px 0;
}
footer .copyrights p{
    text-align: center;
}
footer .footer_link ul{
    text-align: center;
    display: flex;
    justify-content: space-around;
    padding: 20px 0 !important;
}
footer .footer_link ul li{
    margin: 0 0px;
}
/* footer end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* default start */
section{
    padding: 50px 0;
}
.section_header h3{
    margin-bottom: 50px;
}
/* default end */
/* nav start */
.navbar-collapse ul li{
    text-align: center;
}
.navbar-collapse ul li a{
    display: inline-block;
}
#navbarNav ul li .active::after{
    width: 100%;
    bottom: 12px;
}
/* nav end */
/* hero start */
#hero_id{
    padding: 100px 0 50px 0;
}
.hero_content{
    padding-right: 0px;
}
.hero_content h1{
    text-align: center;
}
.hero_content p{
    padding-top: 20px;
    text-align: center;
}
.hero_links ul{
    display: flex;
    justify-content: space-around;
    padding: 20px 0 !important;
}
.hero_links ul li{
    padding:0;
}
.hero_links ul li{
    font-size: calc(var(--fs-h4-a) - 4px);
}
/* hero end */
/* footer start */
footer{
    padding: 50px 0;
}
footer .copyrights p{
    text-align: center;
}
footer .footer_link ul{
    text-align: center;
    display: flex;
    justify-content: space-around;
    padding: 20px 0 !important;
}
footer .footer_link ul li{
    margin: 0 0px;
}
/* footer end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
/* default start */
section{
    padding: 50px 0;
}
.section_header h3{
    margin-bottom: 50px;
}
/* default end */
/* hero start */
#hero_id{
    padding: 200px 0 100px 0;
}
.hero_content p{
    padding-top: 20px;
}
/* hero end */
/* footer start */
footer{
    padding: 100px 0;
}
footer .footer_link ul li{
    margin: 0 20px;
}
/* footer end */
}


/* responsive css end */